/***************************** Desktop ****************************/
@media (min-width: 768px) {	
	/* Allgemein */	
	.width1200 {
		width: 1198px; 
		margin: 0 auto;
		display: block;
		border: 1px solid #EE1C25;
	}
	
	.width1000 {
		width: 1000px;
		margin: 0 auto;
		display: block;
	}
	
	.hidden-xs {
		display: block;
	}
	
	.visible-xs {
		display: none;
	}
	
	/* Header */
	.header {
		padding: 15px 0;
	}

	.header .logo {
		float: left;
	}
	
	.header .logo img {
		margin: 0;
	}
	
	.header .infos {
		top: 0;
		margin-top: 0;
		text-align: center;
		text-transform: uppercase;
		font-size: 12px;
		padding: 18px 0;
	}
	
	.header .infos a {
		color: #FFFFFF;
		padding-left: 20px;
		display: inline-block;
	}
	
	.header .infos a:hover {
		color: #EE1C25;
	}
	
	.header .infos a:hover i {
		color: #FFFFFF;
	}
	
	.header .infos i {
		padding-bottom: 5px; 
	}
	
	.header .infos span {
		display: block;  
	}
	
	/* Content */
	.content-box {
		padding: 15px 0;
	}
	
	.content-box .linke-spalte {
		float: left;
		width: 250px;
		padding-right: 30px;
	}
	
	.shopnavi2 ul {
		padding: 0;
		margin: 0;
	}
	
	.shopnavi2 li {
		list-style: none;
		padding: 5px 0;
	}
	
	.shopnavi2 a {
		font-size: 16px;
		color: #FFFFFF;
		text-decoration: none;
	}
	
	.shopnavi2 a:hover {
		color: #EE1C25;
	}
	
	.shopnavi2 a:before {
		content: "\f0da";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		font-size: 14px;
		color: #ED1F24;
		opacity: 1.0;
		padding-right: 10px;
	}
	
	.content-box .rechte-spalte {
		width: 720px;
		float: right; 
	}
	 
	.content-box h1 {
		font-size: 24px;
	}
	
	.galerie .bild-gross {
		width: 500px;
		margin: 0 auto;
		display: block;
	}
	
	.bild-gross-position {
		height: auto;
	}
	
	.bild-gross-position a {
		height: auto;
	}
	
	.thumbs {
		width: 500px;
		margin: 15px auto 0 auto;
	}
	
	.galerie label:last-child {
		margin-right: 0;
	}
	
	.lightbox-popup {
		left: 50%;
		top: 15%;
		margin: 0 auto 0 -400px;
	}
	
	.lightbox:target .lightbox-popup {
		max-height: 800px;
		max-width: 800px;
	}
	
	.lightbox a.btn-close {
		right: -55px;
	}
	
	.beschreibung {
		margin-top: 25px;
	}
	
	.beschreibung .headline .headline-gross {
		font-size: 18px;
	}
			
	/* Footer */
	.bg-footer {
		padding: 5px 0 25px 0;
	}
	
	.footer-s {
		display: none;
	}
	
	.footer {
		display: block;
		padding: 0 25px;
	}
	
	.ueber {
		float: left;
		padding-right: 80px;
		width: 310px;
	}
	
	.kontakt {
		float: left;
	}
	
	.newsletter {
		float: right;
	}
	
	.newsletter .btn-news {
		margin-bottom: 20px;
	}
	
	.copy {
		padding: 0 0 15px 0;
	}

	.copy .links {
		float: left;
		padding-bottom: 0;
	}
	
	.copy .rechts {
		float: right;
	}
}